$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-26_2007-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-26_2007-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1900000.0
      - -2500000.0
    - - 1800000.0
      - -2500000.0
    - - 1800000.0
      - -2600000.0
    - - 1900000.0
      - -2600000.0
    - - 1900000.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1800000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: d0033a43-ea26-4d24-bec3-435926632c6c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2007-01-01
lineage:
  ls5_fc_albers:
  - bfdbf884-108c-4fb0-acf2-002258c63db9
  - 5a4e5b45-90dc-4197-a5ab-76d66a9482fb
  - 3b9d3cc4-c0cd-4fc5-9742-614504d880bf
  - 6ef20587-18b5-4d8c-94e1-1dc088ce32a6
  - 0b47a194-24a3-453a-8de3-fd3eacfb387b
  - 6ffd1821-5924-4854-87e4-4bb11eb3227c
  - 0fc32d3a-1147-4f2d-a780-c8ff4ecd71e9
  - d0bc45d8-f1cd-4ed5-9c0b-e562661f56f2
  - 23b9c92a-750a-445f-9a4c-6a4d244e22d9
  - 2b81a08c-3de0-435a-bb50-3e03c6eef5dd
  - 510be673-02de-43d4-aeb4-eb51dc2e320f
  - 71969fbd-8962-4424-9411-2cd375b7a6f2
  - 910cd6eb-dcc5-4974-9d26-fd434b20abcd
  - 8f10089d-294e-4a1a-91ef-d5fa93c9b101
  - a91a7803-e5b4-4b68-a816-338c5a157850
  - 9696fdf9-9d3a-48eb-be94-abf1a4247f4f
  - 393ace07-aa7b-4b56-9036-1a6eda46ddce
  - ab374771-24fb-4e5e-8df3-58fd0455d1a5
  - 041db4b6-d291-4f6d-9ff4-5034c1cb2dcf
  - 98669e6f-e7d7-454e-b6d1-a63e783f7868
  - c3c3f3de-5a5b-442e-b151-19f2b2413826
  - efd8291f-d7a2-4480-b60b-c27ffec50c72
  - a23ff83d-c253-4b68-9a37-6e0139e9aa72
  - d47ad28e-775d-4609-a042-19cbc7335fce
  - f9fa0a05-856e-4e82-8f41-4a97f2be2ae5
  - c47307ad-0c4f-4011-b804-d1ac0d9afcbe
  - 1125a542-a9ad-44ba-855b-c8815476ee8b
  - eec6c6c5-f384-4777-b0ce-0153cae8e93b
  - 6fb0c9b4-9787-46dd-babf-788a418183c5
  - 7f269f2d-b09c-4ae6-b6f6-f580c5519cdc
  - 51b902d3-c50b-4d81-83ef-73352957985e
  - e7c91b5d-6df8-4041-bf77-79a3065bcc08
  - 31551471-dd49-4ba8-ac71-c5b9160a63e8
  - 5d9e877b-e032-4d9d-9cbb-522197c48cae
  - 24bdccab-49b1-4e06-b61a-57f217217d06
  - 4b6b743e-b282-43cb-bfb7-28d132962684
  - 29a778f7-3ef6-4fa5-8f46-1b6a4252390b
  - 6a051948-d4eb-4f3c-9e50-206d3a833c05
  - a2409177-5ed7-4fcb-9e2d-2f5ade272344
  - f1a9cd95-abaa-4e38-ba6e-d05f29f02583
  - 58b9c70f-1e31-417a-9eb0-28186e3f713f
  - 40ac1f13-2467-4357-b05e-b5c0620aa1ef
  - 29e18f80-521c-4fd9-a21d-9e35dbd0ad95
  - 993fd966-0fde-4e98-9263-2c60c0ed6c74
  - b2f211f4-d4ab-4b6d-81ad-64af1b77223f
  - edf41e4c-7062-4955-b33f-112be5e95bf6
  - 6a11e410-00c8-4646-9066-420fcef0289b
  - 00a4719b-9c20-4c37-b05a-de16780dac0c
  ls5_nbart_geomedian_annual:
  - 15e46c20-73c6-40cc-9f67-95e45d53d61f
  ls5_nbart_tmad_annual:
  - a1d0a9a7-e810-4a14-932c-14a65c9a8abc
  ls7_fc_albers:
  - f4e799fa-0d43-4143-aaca-e0665ca81643
  - c8caa7b6-ffa5-4fe3-a414-14075eb0145a
  - 284a2f91-e998-45d9-ad7c-02c68f1e133f
  - e9cde4c7-c788-41f6-b204-4dc41562cc98
  - fcc389b9-5abd-4a20-aa44-7b2e4ec1f4ab
  - bc2e3e7e-4cd8-466a-ac8b-e16144b96cd0
  - fd0d8abf-1570-4c63-834e-5644a5128973
  - f9fd5898-9600-4665-b482-a905ad3f702e
  - 9cd55f11-9509-43e2-bb3e-ae968e600b83
  - 67be8b67-a808-4d81-8f91-10b32840d101
  - c4c6fb1b-885e-4ef4-8788-c9f0bdf46008
  - d836e88a-0537-4027-bd22-2e877c20bd76
  - 8fe10b7e-7885-494a-a0f7-114e51fc601c
  - 5426ee64-0eee-4b96-aa90-279d7e0ac026
  - 0690fdd2-2807-4056-b6b4-7e6f0945a406
  - b157ce89-cf6a-48ba-ac44-0ca9905a9d69
  - 8ec9eb9e-7660-4c10-b2d6-e78e07f3918d
  - faeee1e3-9577-45d9-a034-fce7030d17d8
  - 89238ab3-acb1-4539-a072-664cc2b21cf4
  - 688c782c-5641-4f22-b715-2cd1da33d7b4
  - ce61de97-c72d-4683-80c7-9eee1889fcf7
  - 20abedad-0099-4941-b4f0-756979ae42ca
  - 8078459f-2c18-478b-8c0e-5b3604ff2af5
  - f7d2f428-41f1-4e55-b677-105f5c55c096
  - 154af33b-debb-4bc2-8b14-8adc34e4e93f
  - 08ef9fed-620f-46ba-8705-690215396e1c
  - 14e03688-815e-4994-be4e-21d2cd8f87b9
  - 132b7560-ed2e-4023-bca2-93bbd08bcbaf
  - 4c0041a4-1b98-454e-8d7f-c47e7bc13d76
  - be1b0e6a-217a-4872-9089-4dd022103800
  - ad387941-e2f2-4496-8a12-6baefaba5fb1
  - 629a0404-3468-412b-a6cb-443e989d97e8
  - 1859d7fa-8e78-4195-8baa-bb679b0cc058
  - c6ba2de0-09c4-4ec9-b571-4d600e96e0c9
  - 36549220-efdc-4b4d-a1b7-26e705f0ff1e
  - e775e1ac-a1c7-433f-89df-8061e5ec9b8d
  - 4570cdb0-06f1-46c7-805d-a124c5c9c507
  - 54230998-bb1a-44b9-960a-f57036f43418
  - dee82b91-0d9c-4304-9ccd-e74fad6160e3
  - ca860852-e816-4c61-9cbf-2291346d47a2
  - ab320c75-097d-4179-a7a8-9ed2e6eb55c8
  - 18211a20-2f36-4d1c-99e5-1b6f3376d45a
  - 4614dce1-1e2a-49f9-942c-4b0c33c524ef
  - 4376782c-cbff-4ff0-b075-80f4fb0cd583
  - f50bf5f0-b09c-485a-ad66-8044ffc5b134
  - 26e573dd-72a4-4782-9943-945c3e753087
  - 1547a92c-8148-4f70-ac11-e2c673996593
  - 00ef0d2b-1a17-46f1-897d-026573abafaf
  - 2040b338-d6b8-41e8-b1ad-3c82c2a1ce60
  - ef8e81af-137f-4c98-bae6-967f6ff496ac
  - 231a41ae-23ed-4017-a854-657946398d85
  - cd0f53cd-820a-491b-88ca-0a1aa01e5167
  - 3c7e3b99-cc6f-4ff2-9004-b358fc691811
  - c09c0bb2-20a2-4fd5-98b8-a66ebe6a6190
  - 7f7f765b-a547-46f3-a2b2-13d14671f229
  - dfef24f7-4911-4633-91ff-702797ef4923
  - 80a4c885-a02c-4c8a-a2be-a7440e80a7c0
  - c742af09-55ce-4509-a5c6-105e8a205496
  - e5cbd336-0446-4b73-a3b5-c632a793adce
  - bd44846b-a7bf-4f9e-94fa-bbede3979ef9
  ls7_nbart_geomedian_annual:
  - c93002f2-a220-4e76-832b-93ddd9c61110
  ls7_nbart_tmad_annual:
  - a49030e6-11ed-4d37-ad49-0ac4eb7e61f1
  wofs_albers:
  - 14d29ebb-91d2-4dea-a355-3ee8b1738815
  - e2d07682-4e5f-4354-b991-a9c8f08e8765
  - acc781d2-42b7-41a5-9178-768e2079f63f
  - d735e800-8c5a-485a-a6fd-616b4514abac
  - 131fbc84-3025-4228-bef6-31ff76415aa1
  - c157e473-95a3-4a28-bd4f-435fe804a086
  - a2cce046-51fd-4689-a5e5-23eb36656d87
  - 438898e5-b6f4-43f4-855e-ee0fd870c8e8
  - 6dbd68d3-e4da-4b80-929e-3e8769dddee4
  - 294ce2d7-b901-40aa-a5e8-e27aa203d1fc
  - 22cee7c1-cdc2-4fdd-a8f0-c834e630cd30
  - a41fee58-0d87-4b48-b799-b58a12672154
  - 4d0ec3a4-85a4-40f8-924e-098e8f0a2d0c
  - 4dfcaa5a-9346-452f-b3d5-39bb15542f63
  - e9bec04a-ab1c-488c-825c-9a1fe3f2aa14
  - f1232903-2822-4168-b003-e98ce5c7c0d2
  - 0917b499-1d41-4f02-b415-f58155defc70
  - 7b0bb687-3ec6-405c-aa0d-846f9d3328a0
  - 821af94b-a60b-40dd-8de1-fffb2cc0924a
  - 2eb39761-60d5-4552-aa46-4b106d8a8795
  - 369092da-19b1-4afe-97f2-125b8310b79d
  - d6a94683-2a52-4260-968a-114a31ff362f
  - 90e77159-ca39-4ba7-8d1d-1cb80961b993
  - 5a7410fa-5c2c-4e48-b907-d464c8dd58cb
  - 25acca46-0c51-40ed-ae3d-55d99921881a
  - bd3dd848-68d9-4130-80b1-a424896e70fe
  - 33689ae7-db7c-41b4-a8c7-dfe294505e44
  - 05acdeb6-5d27-4df2-8d75-690d026e4378
  - d57c712e-ba77-4473-9335-f34ae36249e3
  - cf615fa9-0d56-4d10-a9ee-f7fe7a1518d0
  - 14a17e10-74cf-4813-adc1-d1047c859071
  - 94151738-ed71-4342-af27-443e137c566c
  - 98c42e84-1067-4499-8e58-9b75c48fe821
  - 19f9231a-0360-4579-b549-a027843a245c
  - 40d814b7-b633-427a-aa39-7eacebca97c8
  - 251b353e-3b4a-4742-936e-aebae026e475
  - 9fcd051d-7197-40da-b84f-89d9d560d066
  - 40d8c048-2f56-4a18-b193-1d1be1b64df8
  - 44147b32-16f1-4676-b80c-5e6f4b56d03a
  - a921aa3c-624a-4913-99fe-bb952bf3ba5a
  - 68f1263f-2023-4a97-8ee2-8ee3fd06d5b5
  - d4bfdf8e-ad9c-4e06-afb8-2daf7e478753
  - d9d4e2fa-ba4b-4df1-b63f-f1f4ea3101f9
  - 34cb1b33-2a1e-4ad3-bb3c-15297e4cf84c
  - 79860ec8-cf32-4d4b-ac4e-d58f581574b0
  - 602f98ed-4f13-4681-af15-78b75277b8a3
  - 2dec43f5-b799-419b-a96f-3c5986e5079e
  - 4314c805-fac0-4f46-b0e3-7ed463f7f3ca
  - 924bca44-dcbf-479f-b4f7-2aea9c40f20f
  - 6b874fe3-64ba-4d51-960d-aa451e3c8b11
  - 6ba59bd0-c07e-4530-a0b1-5af1369c1a30
  - 28194e0e-2d25-41b9-88f2-4239c461f8e9
  - 6380716c-0968-4102-ad41-5b23e9eb9ddb
  - dbd0c597-afff-4ce1-af45-f2935df93ea0
  - 0ffeee01-7d7f-4e9c-bdd1-3ebfd934bafb
  - 2980fb74-37b5-4ef6-ba1b-52127fb90cc5
  - f36fe741-4ef1-47a9-ad7b-0589b2559418
  - 131ed29e-9613-45b4-8ae3-9b81a8006a84
  - 38be5efc-5418-439a-a53e-098d16936ae7
  - dee2add4-260f-42e8-b676-6d563629153d
  - a7e9de2d-8933-4b29-9381-7bf663f515af
  - 512465a5-2ecc-4ad7-8a3d-4df55ab32db0
  - d78eb834-f312-4991-b1ea-c750bacad165
  - 5f5fccdc-9596-4513-9a49-9eb511f4d515
  - ad7fb44a-7bde-4401-88f7-6a8812591d50
  - 8da133fa-f981-40e9-acc9-03496122de9e
  - cf475f35-c292-4c47-ab6a-f999de1b2192
  - 76753662-2af9-4612-aac7-644bd6be7951
  - 55e8222a-cbeb-4167-9318-0d22f333b1ce
  - 557ad389-1dfb-44c8-907e-6a13d2ad051e
  - 04cc5791-221e-4273-aafd-6814f720a9d9
  - d0796382-9e9c-4365-b528-e29b1a498708
  - 20521425-0438-4a44-adb4-1df9a5f20a3c
  - 78cb2148-1b14-40de-83c8-332856d2b1f4
  - 3a47cd73-442d-4c76-8914-6febb5b55aa7
  - e1a411a6-1caf-4b5d-bd90-74627889a56a
  - 3c174ca4-dac7-41ae-827c-1f27a86cb070
  - 835f7a32-0198-4217-b764-28186b1e459c
  - a3db8714-eed2-4cc1-afb3-d93beac182e5
  - 56f05a98-a93b-4bac-ba83-0662ecc2f928
  - 390cb915-f2ed-48b1-8d0c-5fa99b667f09
  - 7b42a5cc-b862-4bc1-bc0d-1b9def477cd9
  - b2d9f718-26ce-4a66-a1a7-942acda996c1
  - 65f00376-defc-488f-bc17-a3c9c09161e2
  - afc2a1ae-46d6-4e46-a39e-52467db63bfe
  - 2ec2a608-c17b-4d4a-81af-f2c26fadf133
  - 882a28ed-d3d8-45b4-8a6c-6b2440d5a963
  - 6c6f3654-0760-427d-a002-1eafceef3e15
  - afd00918-8866-4ee2-af40-543979d973f9
  - de2574a9-3d21-4463-9abb-f3701765d2fc
  - dbdd849d-caab-427f-bac9-64d32a09f10e
  - db6a4dc3-4bad-45a0-af85-6878479b7d89
  - 958bfc49-41b5-459c-a542-bf00b8292a2f
  - 3445ee6d-f125-4801-8222-1bccd6a19706
  - 17208c59-0cd1-4d53-9c3c-d66e603e6c7d
  - 89006180-a595-4cc2-bb99-c8fec8d43ab1
  - 33f2fa8a-586b-4c31-ae19-0befa438c10d
  - 1898ac61-ae2d-47a4-8686-6adc3cef563b
  - dd0d9933-f349-49ab-b49d-7ba7aad1e7a0
  - 72aa8174-a863-4758-b24c-88d902e2f052
  - ef804792-be39-4072-af7d-9cbe89149897
  - 7f83449e-feb9-468d-9241-4eee33d1a79a
  - abb4165f-3baa-4476-b4a9-ef2d6dd3d5a5
  wofs_annual_summary:
  - 5fbaf64f-290b-46db-9938-61be295088dc
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-26_2007-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-26_2007-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-26_2007-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-26_2007-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-26_2007-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-26_2007-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-26_2007-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-26_2007-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-26_2007-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2007-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:03:54.151967Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
